Subject: Re: CFT: imaps://public-inbox.org/INBOX.comp.version-control.git.7

From: Eric Wong <[email-masked]>
Date: Thu, 11 Jun 2020 00:30:36 +0000

Denton Liu <[email-masked]> wrote:
> Exciting news! Since I'm not actually subscribed to the mailing list,
> public-inbox has been integral in my workflow by letting me reply to
> messages that I'm not CC'd on. The IMAP gateway is a great development.
> 
> I fetched your message via IMAP just now ;)

Hi Denton, great to know you appreciate it :)

It's still in the early stages and there still seems to be a
problem where it still interacts badly with mutt's header cache.
Maybe checking over the old HTTPS/NNTPS endpoints once in a
while if things appear too quiet is a good idea while I shake
out some bugs.

I'm dreading the cost of ~100K RAM/storage overhead per-client
connection to support sequence numbers properly...